@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------------------------------------------------------------------------------*/
/*2023　クリスマス用*/
/*------------------------------------------------------------------------------------------------------------------------*/


#slider02_wrapper{
	width: 860px;
}

#slider02_wrapper.slide3 .indicator{
	top: 0 !important;
}

#slider02_wrapper.slide3 .prev, 
#slider02_wrapper.slide3 .next{
	display: none !important;
}


#slider02_wrapper.slide3{
    margin-top :20px;
}

.catch {
    margin: 80px auto;
}

.title {
    padding: 0;
    text-decoration: none;
    font-size: 20px;
    text-align: center;
    border: none;
    width: 100%;
}

.title_sub{
    font-size: 18px;
    font-weight: bold;
    margin: 50px 0 20px 0;
}
.main_item{
    display: flex;
    justify-content: space-between;
    padding: 0 !important;
    margin-bottom: 30px;
}
.main_item li{
    margin-right: 40px;
}
.main_item li:last-child{
    margin-right: 0;
}
.main_item img{
    width: 260vw;
}
.main_item .item_name{
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 0;
}

.main_item a:hover img{
    opacity: 0.7;
}

@media screen and (max-width:480px) { 
    .sp_title{
        color: #333031;
        display: block;
        background: none;
        font-size: 4.375vw;
        text-align: center;
        width: 100%;
        font-weight: normal;
        margin: 0 auto 6.25vw;
    }
    .catch_sp{
        margin-top: 10px;
    }
    
    /*パンくず*/
#bread-crumb2 {
	margin: 6.25vw 0 0;
    padding: 0;
    line-height: 1;
    font-size: 3.4375vw;
}
#bread-crumb2 ol.single{  
	margin: 0 0 6.25vw;
	overflow: hidden;
	padding: 0;
}
#bread-crumb2 ol.single li {
    float: left;
	list-style: none;
}
#bread-crumb2 ol.single li span {
    padding: 0 0.5em;
}
#bread-crumb2 ol li a {
    text-decoration: none;
}
    /*スライド矢印、ナビボタンを上書き*/
.bx-wrapper .bx-next {
    background: url(https://www.touch-and-flow.xyz/img/thumb_arrow.svg) no-repeat right center;
    background-size: auto 60%;
    right: 0;
}
.bx-wrapper .bx-prev {
    background: url(https://www.touch-and-flow.xyz/img/thumb_arrow_l.svg) no-repeat left center;
    background-size: auto 60%;
    left: 0;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: inherit;
}
.bx-wrapper .bx-next:hover {
    background-position: right center;
}
.bx-wrapper .bx-prev:hover {
    background-position: left center;
}


    .freearea ul{
        padding: 0;
    }
    .title_sub{
        font-size: 1.17em;
        margin: 18.75vw 0 3.125vw;
    }
    #pi_photo{
        margin-top: 6.25vw !important;
    }
    .main_item {
        display: inline-block;
        text-decoration:  none;
		margin-bottom: 0;
    }
    .main_item li {
        margin:0 0 30px 0;
        list-style: none;
    }
    .main_item li:last-child {
        margin: 0;
    }
    .main_item li a {
        text-decoration: none;
    }
    .item_name{
        margin: 0;
        font-size: 13px !important;
    }
}